[power71]
Name = MUSIC_PLAYER
NameTextID = 1423
TooltipTextID = 1424
SymbolSprites = MUSIC_ICON MUSIC_BUTTON
PointerSprites = 0
PanelTabIndex = 32
SoundSamples = 0
SoundPlayed = 0
Power =   0 0 0 0 0 0 0 0 0 0
Cost = 0 0 0 0 0 0 0 0 0
Castability = ANYWHERE UNREVEALED
Artifact = NULL
Properties = 
PlayerState = PLAYER_STATE_GENERICLEVELPOWER
ParentPower = NOPOWER
CastExpandFunc = do_not_expand
UseFunction = Music_player
